Using JQuery in Searchanise on WooCommerce

Searchanise comes complete with its own jQuery library that loads up it in its widgets by default. However, WordPress itself also has jQuery that comes as part of the package.

If you have WordPress v. 5.6 or later and the plugin v. 1.0.9 or later, only one JQuery version loads in the widgets: WordPress’s JQuery after installing the plugin v. 1.0.9 or later, and Searchanise’s JQuery if the plugin was established in the earlier version.

If you face trouble with widgets’ loading, you can change the JQuery version to load. To do so, follow these steps:

  1. Go to the WordPress admin panel > Settings > Searchanise.
  2. Enable / Disable the Use WordPress integrated jQuery version setting.
  3. Save the changes.
Updated on February 7, 2022

Was this article helpful?

Related Articles

Need Support?
Can't find the answer you're looking for?
Contact Support
Back to top